Re: [tise-devel] Digest for tise-devel@googlegroups.com - 1 Message in 1 Topic

7 views
Skip to first unread message

Brandon Williams

unread,
Dec 10, 2009, 5:33:12 PM12/10/09
to tise-...@googlegroups.com
I installed Jomolhari and Tib Machin Uni...I have not tried any other fonts yet, because I did not feel it was a font issue.  I do not have Arial Unicode MS installed.  I am using MO '03 Word.  Should I try MO '07, because I have this installed on another computer and Tise works just great on it?
 
Thanks,
Brandon

On Thu, Dec 10, 2009 at 1:44 PM, <tise-...@googlegroups.com> wrote:
  Today's Topic Summary

Group: http://groups.google.com/group/tise-devel/topics

 Topic: Tise problems
    Grigory Mokhin <mok...@gmail.com> Dec 10 12:44PM -0430
     
    Can you please specify which fonts are installed (specifically, is
    there Arial Unicode MS installed), and what version of MS Word do you
    use for typing Tibetan?
     
    Regards,
    Grigory
     

     

--
To post to this group, send email to tise-...@googlegroups.com
For more options, visit this group at http://groups.google.com/group/tise-devel?hl=en

Grigory Mokhin

unread,
Dec 13, 2009, 10:47:03 AM12/13/09
to tise-...@googlegroups.com
With this setup everything should be fine, no need to install MO 2007.

The only thing that comes to my mind is that your uniscribe dll is
obsolete, see http://en.wikipedia.org/wiki/Uniscribe

Try to update it to the latest version available for your OS.

Regards,
Grigory

Brandon Williams

unread,
Dec 13, 2009, 6:15:08 PM12/13/09
to tise-...@googlegroups.com
Thanks.  I will give it a try and let you know what happened. :)

Brandon

On Sun, Dec 13, 2009 at 1:47 PM, <tise-...@googlegroups.com> wrote:
  Today's Topic Summary

Group: http://groups.google.com/group/tise-devel/topics


     
    With this setup everything should be fine, no need to install MO 2007.
     
    The only thing that comes to my mind is that your uniscribe dll is
    obsolete, see http://en.wikipedia.org/wiki/Uniscribe
     
    Try to update it to the latest version available for your OS.
     
    Regards,
    Grigory
     
     

     

    --
    Reply all
    Reply to author
    Forward
    0 new messages